.my-container {
}

section {
    margin: 20px 0;
}

.bg-orange {
    height: 100px;
    background-color: #F2913D;
}

.bg-blue {
    height: 100px;
    background-color: #05F2F2;
}

.bg-darkpink {
    height: 100px;
    background-color: #BF0B4D;
}

.bg-pink {
    height: 100px;
    background-color: #F20F62;
}

.bg-left {
    height: 100%;
    background-color: #F2D338;
}
